<?php

namespace App\Filament\Association\Resources\ProfileFieldGroupResource\Pages;

use App\Filament\Association\Resources\ProfileFieldGroupResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListProfileFieldGroups extends ListRecords
{
    protected static string $resource = ProfileFieldGroupResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
